.header {
    display: flex;
    background-color: #abd3dd;
    margin: 0px;
    padding-left: 20px;
    color: #33909f;
}

.header h1 {
    color: #33909f;
}

.align-right {
    display: flex;
    justify-content: flex-end;
    margin-right: 80px;
    margin-left: auto;
}

.header p {
    font-size: 150%;
}

.header a {
    margin-left: 80px;
}